Summary:	xgamma application - alter a monitor's gamma correction through X server
Summary(pl.UTF-8):	Aplikacja xgamma - zmiana korekcji gamma monitora poprzez serwer X
Name:		xorg-app-xgamma
Version:	1.0.6
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xgamma-%{version}.tar.bz2
# Source0-md5:	90b4305157c2b966d5180e2ee61262be
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-lib-libXxf86vm-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xgamma program allows X users to query and alter the gamma correction
of a monitor via the X video mode extension
(XFree86-VidModeExtension).

%description -l pl.UTF-8
Program xgamma pozwala użytkownikom X sprawdzać i modyfikować korekcję
gamma monitora poprzez rozszerzenie X związane z trybem obrazu
(XFree86-VidModeExtension).

%prep
%setup -q -n xgamma-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xgamma
%{_mandir}/man1/xgamma.1*
%changelog
* Mon Apr 20 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xgamma.git;a=log;h=master

* Mon Apr 20 2015 Jakub Bogusz <qboosh@pld-linux.org> bf918a0
- updated to 1.0.6

* Fri Mar 23 2012 Jakub Bogusz <qboosh@pld-linux.org> ab76ccd
- updated to 1.0.5

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 327af6b
- dropped pre-cvs changelog

* Wed Nov 10 2010 Jakub Bogusz <qboosh@pld-linux.org> e060ea8
- updated to 1.0.4

* Mon Oct 19 2009 Jakub Bogusz <qboosh@pld-linux.org> 8b79fa2
- updated to 1.0.3

* Tue Aug 07 2007 Jakub Bogusz <qboosh@pld-linux.org> b4b7aba
- real descs from man

* Tue Aug 07 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> ed22755
- up to 1.0.2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 0152c11
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> f2dfcfb
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 5284f3b
- use individual dir, more verbose files, release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> 553a3d3
- 1.0.1 (X11R7.0 release)

* Tue Dec 13 2005 Jakub Bogusz <qboosh@pld-linux.org> e0888a8
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> e4b6dcf
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 69caa25
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 310062d
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> a7c16e3
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> b748b4b
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> a027898
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> bc0eb9b
- modular xorg specs

